<?php
$str_query = 'select COLUMN_NAME from information_schema.columns where COLUMN_NAME="show_title" AND TABLE_NAME="' . $config['table_prefix'] . 'filters" AND TABLE_SCHEMA="' . $config['dbname'] . '"';
$row = sql_fetch_assoc(sql_query($str_query));
if (!$row) {
    run_query('ALTER TABLE ' . $config['table_prefix'] . 'filters ADD show_title tinyint(1) NOT NULL DEFAULT 0;');
}